#main #left {
    width: 200px;
}

#main #right {
    width: 740px;
}

#left .pic, #left .pic img {
    width: 200px;
    height: 200px;
}

#left .thurid {
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    background: #bcbfc4;
}

#left h2 {
    width: 100%;
    height: 22px;
    margin-top: 20px;
    line-height: 22px;
    font-size: 14px;
    border-bottom: solid 1px #bfbfc1;
}

#left .names {
    line-height: 26px;
    padding-top: 10px;
    width: 100%;
}

#left .names span {
    display: block;
    width: 90%;
    float: left;
}

#left .export {
    width: 60px;
    height: 22px;
    margin: 10px 0px 10px 0px;
    border: solid 1px #ccc;
    line-height: 22px;
    text-align: center;
    cursor: pointer;
    background: url("https://www.cavenetomi.com/__xh__/thurid.lib.tsinghua.edu.cn/static/web/bar/images/btnBg.png") repeat-x;
}

#left .export:hover {
    color: #cc0000;
}

#left .info {
    width: 96%;
    font-size: 14px;
    background: url("https://www.cavenetomi.com/__xh__/thurid.lib.tsinghua.edu.cn/static/web/bar/images/line.png") no-repeat;
    padding-left: 4%;
    margin-top: 26px;
}

#left .info h1 {
    font-size: 30px;
    font-weight: bolder;
    height: 30px;
    margin-bottom: 16px;
}

#left .info h1 p {
    line-height: 18px;
}

#left ul.sameBook {
    width: 100%;
    font-size: 14px;
    line-height: 22px;
}

#left ul.sameBook li {
    background: url("https://www.cavenetomi.com/__xh__/thurid.lib.tsinghua.edu.cn/static/web/bar/images/list_bg_dian.gif") no-repeat 2px 11px;
    width: 190px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 10px;
}

#left ul.sameBook li a {
    text-decoration: none;
    color: #373737;
}

#left ul.sameBook li a:hover {
    text-decoration: underline;
}

#left ul.sameBook li.more {
    background: none;
    text-align: right;
    font-weight: bold;
}

#right {
    width: 650px;
    float: right;
    border-left: solid 1px #bfbfc1;
    padding-left: 16px;
}

#right h2 {
    line-height: 30px;
    width: 100%;
    border-bottom: solid 1px #bfbfc1;
    font-size: 16px;
}

#right #show {
    width: 100%;
    font-size: 14px;
}

#right .Btn {
    width: 120px;
    line-height: 30px;
    font-weight: bold;
    height: 30px;
    text-align: center;
    background: #bcbfc4;
    cursor: pointer;
    margin: 10px 0px;
}

#right .whole {
    width: 100%;
    font-size: 14px;
    line-height: 22px;
}

#Pmain {
    margin: 10px auto;
    width: 550px;
}

#Mismain {
    margin: 10px auto;
    width: 500px;
}

#right .btnList {
    height: 24px;
    margin: 10px 0px;
}

#right .btnList li {
    float: left;
    height: 22px;
    cursor: pointer;
    line-height: 22px;
    padding: 0px 10px;
    font-size: 12px;
    font-weight: bold;
}

#right .btnList li.active {
    background: url("https://www.cavenetomi.com/__xh__/thurid.lib.tsinghua.edu.cn/static/web/bar/images/btnBg.png") repeat-x;
}

.whole {
    font-size: 12px;
}

.whole p {
    line-height: 22px;
    margin-bottom: 4px;
    padding-left: 24px;
}

#list2 p {
    width: 26%;
    float: left;
    line-height: 22px;
    margin-bottom: 4px;
    padding-left: 24px;
}

#articleList li {
    padding-left: 10px;
    line-height: 20px;
}

#articleList li dl dt {
    font-weight: bold;
    font-size: 14px;
}

#articleList li dl dt a {
    color: #069;
}

#articleList li dl dd {
    color: #999;
}

#articleList li.more {
    line-height: 30px;
    margin-top: 10px;
    text-align: right;
    font-weight: bold;
}

#articleList li.more a:hover {
    text-decoration: underline;
}

#Pie, #Mis {
    position: relative;
}

#Pie .menu {
    position: absolute;
    top: 10px;
    right: 10px;
}

#list {
    position: absolute;
    top: 100px;
    right: 10px;
}

#Pie #circle circle {
    fill: none;
    pointer-events: all;
}

#Pie .group path {
    fill-opacity: .5;
}

#Pie path.chord {
    stroke: #000;
    stroke-width: .25px;
}

#Pie #circle:hover path.fade {
    display: none;
}

.red {
    color: #cc0000;
    font-weight: bold;
}

#Mis .background {
    fill: #eee;
}

#Mis .active {
    font-weight: bold;
}

#Mis line {
    stroke: #fff;
}

#Mis text.active {
    fill: red;
}

#chart {
    width: 100%;
}

#chart svg {
    font: 10px sans-serif;
}

#chart text.title {
    font: 300 78px Helvetica Neue;
    fill: #666;
}

#chart .rule line {
    stroke: #fff;
    stroke-opacity: .2;
    shape-rendering: crispEdges;
}

#chart .rule:first-child line {
    stroke: #000;
    stroke-opacity: 1;
}

#chart rect {
    fill-opacity: .6;
    fill: #C2D0F9;
}

#chart rect:first-child {
    fill: #1f77b4;
}

.piclist {
    margin: 20px;
}

#contentBar {
    height: 130px;
    background: #faf4f9;
    overflow: hidden;
}